*body{
    margin:0;
    padding: 0;
    box-sizing: border-box;
    font-family:'Calibri';
    background: #fff;

}
h1,h2,h3,h4,h5,h5{
    font-family:'Calibri';
}
a{
    text-decoration: none;
}

.fas.fa-caret-down{
    font-size: 13px;
    margin-left: 2px;
    color: #fff;
}
.navbar {
    background:#f16751;;
    color: #fff;
    box-shadow: #ccc 0 5px 9px 3px;
}
#main-nav .navbar-light .navbar-nav .nav-link {
    color: #fff;
    padding-right: 0;
}
.rightWrapper {
    padding-top: 15px;
}
.rightWrapper .form-control {
    margin-bottom: 20px;
    padding: 10px 10px;
    outline: none;
    font-size: 13px;
}

.Table-row .table thead th {
    background: #e8e8e1;
    border: 1px solid #ccc;
    color: #444;
    text-align: center;
    padding: 8px 10px;
    vertical-align: middle;
    font-size: 13px;
}
.Table-row .table tbody td {
    margin-top: 5px;
    border: 1px solid #ccc;
    color:#444px;
     vertical-align: middle;
}
.Table-row .table tbody td:even{
     background: #e8e8e1;
}
.Table-row .table tbody td:odd{
     background: #fff;
}
footer.main-footer {
    background: #343a40;
    color: #fff;
    font-size: 13px;
}
footer.main-footer a{
    color:#fff;
}
@media only screen and (max-width: 1024px) {
   .main-wrapper .container {
    width: 100%;
}
.Table-row {
    width: 100%;
    overflow-x: auto;
}
footer.main-footer {
    text-align: center;
}
.float-right {
    float: none !important;
    padding-bottom: 5px;
}
}


.dropdown-item {
    white-space: unset !important;
}

.Page-Title {
    text-align: center;
    padding: 5px 0;
}
.Page-Title h3 {
    font-size: 25px;
    color: #f16751;
    font-weight: 600;
    margin: 0;
}
.Page-Title h4 {
    font-size: 22px;
    color: #0e4877;
    font-weight: 600;
    margin: 0;
}

section.Action_button_header {
    position: relative;
    background: #f9f9f9;
    padding: 6px 0;
    display: block;
    box-shadow: #ccc 0px 5px 5px;
    height: 44px;
}

.CreateMom {
    float: left;
    width: 40%;
    margin-top: -9px;
}
.WrapperButton {
    list-style: none;
    margin: 0;
    padding: 0;
}

.WrapperButton li {
    display: inline-block;
}
.CreateMastertitle {
    padding-bottom: 30px;
}
.CreateMastertitle h3 {
    text-align: center;
    margin: 20px 0;
    font-size: 16px;
    color:red;
}
.CreateMastertitle h3 a {
    text-decoration: none;
}

.TabWrapper .dis {
    background: #f8f7f7 !important;
}
.TabWrapper {
    max-width: 700px;
    margin: 20px auto;
    border: 1px solid #ccc;
    overflow: hidden;
    padding: 20px;
    margin-top: 41px;
    -moz-box-shadow: 0 0 5px #cccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    box-shadow: 0 0 5px #ccc;
}

.btn-custom {
    background:#f16751;
    font-size: 13px;
    position: relative;
    outline: none;
    font-weight: 600;
    transition: 0.3s all;
    border: none;
    border-bottom: 3px solid #bb2109;
    border-radius: 3px;
    padding: 7px 17px;
}
.btn-custom:hover {
    background: #d42509;
    border-bottom: 3px solid #bb2109;
}
.btn-custom span {
    font-size: 12px;
    font-weight: 500;
    margin-right: 5px;
}

aside.main-sidebar.sidebar-dark-primary.elevation-4 {
    background: #f16751;
}

.bookingBtn
{
    width: 80px !important;padding-left: 12px !important;
}
.errorMsg {
    margin-top: 7px;
    color: red;
}

.form-group label {
    color: #444;
    font-size: 14px;
    font-weight: 500;
}

label.error {
    color: red;
}

button.multiselect.dropdown-toggle.btn.btn-default {
    width: 100%;
}
.btn-group {
    width: 100%;
}

.input-group.date .dropdown-menu{
    display: block;    
}

.pagination-bar{
    float: right;
}

label.leable-text {
    color: #444;
    font-size: 13px;
    font-weight: 600;
}

.UserFormSection
{
    margin-top:21px; 
    margin-bottom:11px;
}
.usrAuthorization .nav-tabs {
        border-bottom: none;
}
.usrAuthorization .nav-tabs li a {
    background: #ddd;
    color: #444;
    padding: 4px 23px;
    margin-right: 5px;
}

.usrAuthorization .nav-tabs li .active {
    background: #f16751;
    color: #fff;
    padding: 4px 23px;
    margin-right: 5px;
}
.usrAuthorization {
    border: 0px solid #ccc;
    padding: 15px;
}
.usrAuthorization .tab-content {
    border: 1px solid #ccc;
    margin-top: 40px;
    -moz-box-shadow: 0 0 5px #cccc;
    -webkit-box-shadow: 0 0 5px #ccc;
    box-shadow: 0 0 5px #ccc;
}
.usrAuthorization .table thead th {
    background: #e8e8e1;
    border: 1px solid #ccc;
    color: #444;
    text-align: center;
    padding: 8px 10px;
    vertical-align: middle;
    font-size: 13px;
}
.usrAuthorization .table tbody td {
    margin-top: 5px;
    border: 1px solid #ccc;
    color:#444px;
     vertical-align: middle;
}
.usrAuthorization .table tbody td:even{
     background: #e8e8e1;
}
.usrAuthorization .table tbody td:odd{
     background: #fff;
}

.WapperTableHead
{
    background: #f16751;
    border: 1px solid #ccc;
    color: #fff;
    text-align: center;
    padding: 8px 10px;
    vertical-align: middle;
    font-size: 13px;
    
}

span.red {
    border: 1px solid red;
    height: 17px;
    background: red;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 4px;
}

span.orange {
    border: 1px solid #ff9800;
    height: 17px;
    background: #ff9800;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 4px;
}

span.error-heading {
    margin: auto;
    color: red;
    font-size: 19px;
    margin-left: 120px;
}


.usrAuthorization .table-hover tbody tr:hover th {
  background-color: #f16751;
}

@media only screen and (max-width: 1024px) {
    .TabWrapperAuthorization {
    max-width: 700px;
    margin: 20px auto;
    border: 0px;
    overflow: hidden;
    padding: 0px;
    margin-top: 41px;
    -moz-box-shadow: 0 0 5px #cccc;
    -webkit-box-shadow: none;
    box-shadow: none;
    }
}


.input-group {
    border: 1px solid #dddd;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
    border-radius: 5px;
    padding: 5px;
    height: 50px;
}

button.btn.btn-default.fileinput-cancel.fileinput-cancel-button.hide {
    display: none;
}

.progress {
    display: -webkit-box;
    display: -ms-flexbox;
    display: none;
    height: 1rem;
    overflow: hidden;
    font-size: .75rem;
    background-color: #e9ecef;
    border-radius: .25rem;
}

span.btn.btn-default.btn-file {
    width: 100%;
}

.form-control.file-caption.kv-fileinput-caption {
    border-radius: 5px;
    height: 39px;
}

.no-permission {
    background: #ddd !important;
    border-bottom: 0px !important;
    cursor: not-allowed !important;
}

.no-permission-row {
    /* background: #ddd !important; */
    border-bottom: 0px !important;
    cursor: not-allowed !important;
    color: #ddd;
}

.btn.btn-primary.btn-file {
    border-color: #007bff;
    background-color: #3f648e;
    height: 39px;
}

button.multiselect.dropdown-toggle.btn.btn-default {
    text-align: left;
    background: white;
    border: 1px solid #ddd;
}